.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.013672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.102539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.010742;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.093750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.013672;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.401501,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401501,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401501,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.312000px;}
._2{margin-left:-1.748000px;}
._1{width:1.472000px;}
._3{width:2.484000px;}
._6{width:4.480000px;}
._5{width:5.580000px;}
._7{width:6.744000px;}
._8{width:8.816000px;}
._9{width:10.868000px;}
._0{width:14.887280px;}
._b{width:19.712000px;}
._f{width:63.217040px;}
._a{width:213.744000px;}
._d{width:317.784920px;}
._c{width:356.523040px;}
._e{width:617.823840px;}
.fc0{color:rgb(55,96,160);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(99,99,99);}
.fc4{color:rgb(255,255,255);}
.fc3{color:rgb(195,52,62);}
.fs6{font-size:24.000000px;}
.fsb{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs4{font-size:38.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:46.000000px;}
.fs8{font-size:48.000000px;}
.fs7{font-size:72.000000px;}
.fs5{font-size:80.000000px;}
.fs3{font-size:140.000000px;}
.fs2{font-size:180.000000px;}
.y0{bottom:36.937515px;}
.y1e{bottom:40.149472px;}
.y20{bottom:42.921825px;}
.y1f{bottom:54.532924px;}
.y21{bottom:87.047557px;}
.y64{bottom:152.006850px;}
.y63{bottom:163.617949px;}
.y9{bottom:165.674212px;}
.y62{bottom:175.229047px;}
.y8{bottom:201.808737px;}
.y68{bottom:225.811376px;}
.y7{bottom:237.943262px;}
.y67{bottom:239.462197px;}
.y66{bottom:253.113017px;}
.y6{bottom:274.077787px;}
.y65{bottom:274.494892px;}
.y5{bottom:298.167470px;}
.y61{bottom:304.651449px;}
.y60{bottom:318.302270px;}
.y4{bottom:334.301995px;}
.y5f{bottom:336.411561px;}
.y5e{bottom:350.062382px;}
.y3{bottom:358.391679px;}
.y5d{bottom:368.171673px;}
.y1b{bottom:375.825013px;}
.y5c{bottom:381.822493px;}
.y2{bottom:394.526204px;}
.y1a{bottom:399.914697px;}
.y5b{bottom:401.137120px;}
.y5a{bottom:414.787908px;}
.y1{bottom:418.615887px;}
.y19{bottom:424.004348px;}
.y59{bottom:434.102599px;}
.y58{bottom:447.753419px;}
.y18{bottom:448.094031px;}
.y57{bottom:467.068045px;}
.y17{bottom:472.183715px;}
.y56{bottom:480.718866px;}
.y16{bottom:496.273398px;}
.y55{bottom:500.033492px;}
.y54{bottom:513.684313px;}
.y15{bottom:520.363081px;}
.y14{bottom:553.557573px;}
.y53{bottom:561.068881px;}
.y52{bottom:575.522691px;}
.y13{bottom:577.647256px;}
.y51{bottom:589.173511px;}
.y12{bottom:601.736940px;}
.y11{bottom:625.826623px;}
.y10{bottom:649.916306px;}
.y50{bottom:667.430518px;}
.y4f{bottom:681.081339px;}
.yf{bottom:683.110734px;}
.y4e{bottom:694.732159px;}
.ye{bottom:707.200417px;}
.y4d{bottom:714.672218px;}
.yd{bottom:731.290101px;}
.y4b{bottom:749.859761px;}
.yc{bottom:755.379784px;}
.y4a{bottom:763.510582px;}
.y4c{bottom:788.874883px;}
.y1d{bottom:816.937806px;}
.y3b{bottom:841.470884px;}
.y1c{bottom:855.641512px;}
.y3a{bottom:859.674109px;}
.y47{bottom:863.328626px;}
.y39{bottom:877.877237px;}
.y38{bottom:896.080446px;}
.y2d{bottom:897.901529px;}
.y46{bottom:899.734963px;}
.yb{bottom:914.047046px;}
.y37{bottom:914.283670px;}
.y45{bottom:915.662034px;}
.y2c{bottom:916.104658px;}
.y44{bottom:931.589105px;}
.y36{bottom:932.031680px;}
.y2b{bottom:934.307866px;}
.y43{bottom:947.516079px;}
.y35{bottom:957.063431px;}
.y2a{bottom:957.063479px;}
.y42{bottom:961.166900px;}
.y29{bottom:970.714300px;}
.ya{bottom:971.596737px;}
.y34{bottom:975.266656px;}
.y41{bottom:977.093874px;}
.y28{bottom:988.917525px;}
.y40{bottom:993.020929px;}
.y33{bottom:993.469768px;}
.y27{bottom:1007.120653px;}
.y3f{bottom:1008.947904px;}
.y32{bottom:1011.217778px;}
.y3e{bottom:1024.874974px;}
.y26{bottom:1029.421051px;}
.y31{bottom:1036.249545px;}
.y3d{bottom:1040.801949px;}
.y30{bottom:1054.452769px;}
.y25{bottom:1054.452818px;}
.y3c{bottom:1056.728923px;}
.y48{bottom:1062.912681px;}
.y2f{bottom:1072.655978px;}
.y24{bottom:1072.656026px;}
.y2e{bottom:1090.403892px;}
.y23{bottom:1090.403940px;}
.y49{bottom:1119.377774px;}
.y22{bottom:1184.585769px;}
.h8{height:19.195312px;}
.he{height:22.394531px;}
.hc{height:25.593750px;}
.hb{height:28.468750px;}
.h5{height:30.392578px;}
.hd{height:32.027344px;}
.h2{height:36.791016px;}
.ha{height:42.703125px;}
.h6{height:63.984375px;}
.h9{height:64.054687px;}
.h4{height:124.550781px;}
.h3{height:160.136719px;}
.h7{height:1165.940675px;}
.h1{height:1235.800757px;}
.h0{height:1272.390497px;}
.w2{width:864.016644px;}
.w0{width:956.000000px;}
.w1{width:956.360430px;}
.x0{left:0.000000px;}
.x3{left:60.786927px;}
.x4{left:62.304385px;}
.x5{left:64.550153px;}
.x6{left:89.441654px;}
.xd{left:90.668156px;}
.xf{left:95.090926px;}
.x8{left:99.241883px;}
.xe{left:158.750259px;}
.x14{left:232.189810px;}
.x10{left:236.740287px;}
.x9{left:354.529267px;}
.x15{left:369.288695px;}
.x7{left:393.331500px;}
.x11{left:396.378219px;}
.x13{left:410.688502px;}
.x1{left:505.402810px;}
.x2{left:528.164734px;}
.x12{left:546.270235px;}
.xa{left:618.921460px;}
.xb{left:641.405164px;}
.x16{left:643.486497px;}
.xc{left:927.534506px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.749725pt;}
._2{margin-left:-1.451244pt;}
._1{width:1.222100pt;}
._3{width:2.062294pt;}
._6{width:3.719435pt;}
._5{width:4.632689pt;}
._7{width:5.599077pt;}
._8{width:7.319316pt;}
._9{width:9.022950pt;}
._0{width:12.359880pt;}
._b{width:16.365512pt;}
._f{width:52.484741pt;}
._a{width:177.456878pt;}
._d{width:263.834867pt;}
._c{width:295.996452pt;}
._e{width:512.936455pt;}
.fs6{font-size:19.925542pt;}
.fsb{font-size:23.246466pt;}
.fs9{font-size:26.567389pt;}
.fsa{font-size:29.888313pt;}
.fs4{font-size:31.548775pt;}
.fs0{font-size:33.209237pt;}
.fs1{font-size:38.190622pt;}
.fs8{font-size:39.851084pt;}
.fs7{font-size:59.776626pt;}
.fs5{font-size:66.418474pt;}
.fs3{font-size:116.232329pt;}
.fs2{font-size:149.441566pt;}
.y0{bottom:30.666667pt;}
.y1e{bottom:33.333333pt;}
.y20{bottom:35.635027pt;}
.y1f{bottom:45.274920pt;}
.y21{bottom:72.269573pt;}
.y64{bottom:126.200787pt;}
.y63{bottom:135.840680pt;}
.y9{bottom:137.547853pt;}
.y62{bottom:145.480573pt;}
.y8{bottom:167.547853pt;}
.y68{bottom:187.475587pt;}
.y7{bottom:197.547853pt;}
.y67{bottom:198.808920pt;}
.y66{bottom:210.142253pt;}
.y6{bottom:227.547853pt;}
.y65{bottom:227.894147pt;}
.y5{bottom:247.547853pt;}
.y61{bottom:252.931053pt;}
.y60{bottom:264.264387pt;}
.y4{bottom:277.547853pt;}
.y5f{bottom:279.299280pt;}
.y5e{bottom:290.632613pt;}
.y3{bottom:297.547853pt;}
.y5d{bottom:305.667507pt;}
.y1b{bottom:312.021547pt;}
.y5c{bottom:317.000840pt;}
.y2{bottom:327.547853pt;}
.y1a{bottom:332.021547pt;}
.y5b{bottom:333.036440pt;}
.y5a{bottom:344.369747pt;}
.y1{bottom:347.547853pt;}
.y19{bottom:352.021520pt;}
.y59{bottom:360.405400pt;}
.y58{bottom:371.738733pt;}
.y18{bottom:372.021520pt;}
.y57{bottom:387.774333pt;}
.y17{bottom:392.021520pt;}
.y56{bottom:399.107667pt;}
.y16{bottom:412.021520pt;}
.y55{bottom:415.143267pt;}
.y54{bottom:426.476600pt;}
.y15{bottom:432.021520pt;}
.y14{bottom:459.580613pt;}
.y53{bottom:465.816733pt;}
.y52{bottom:477.816733pt;}
.y13{bottom:479.580613pt;}
.y51{bottom:489.150067pt;}
.y12{bottom:499.580613pt;}
.y11{bottom:519.580613pt;}
.y10{bottom:539.580613pt;}
.y50{bottom:554.121453pt;}
.y4f{bottom:565.454787pt;}
.yf{bottom:567.139653pt;}
.y4e{bottom:576.788120pt;}
.ye{bottom:587.139653pt;}
.y4d{bottom:593.342973pt;}
.yd{bottom:607.139653pt;}
.y4b{bottom:622.556760pt;}
.yc{bottom:627.139653pt;}
.y4a{bottom:633.890093pt;}
.y4c{bottom:654.948320pt;}
.y1d{bottom:678.247027pt;}
.y3b{bottom:698.615147pt;}
.y1c{bottom:710.380040pt;}
.y3a{bottom:713.728027pt;}
.y47{bottom:716.762120pt;}
.y39{bottom:728.840827pt;}
.y38{bottom:743.953693pt;}
.y2d{bottom:745.465613pt;}
.y46{bottom:746.987787pt;}
.yb{bottom:758.870120pt;}
.y37{bottom:759.066573pt;}
.y45{bottom:760.210933pt;}
.y2c{bottom:760.578413pt;}
.y44{bottom:773.434080pt;}
.y36{bottom:773.801520pt;}
.y2b{bottom:775.691280pt;}
.y43{bottom:786.657147pt;}
.y35{bottom:794.583653pt;}
.y2a{bottom:794.583693pt;}
.y42{bottom:797.990480pt;}
.y29{bottom:805.917027pt;}
.ya{bottom:806.649653pt;}
.y34{bottom:809.696533pt;}
.y41{bottom:811.213547pt;}
.y28{bottom:821.029907pt;}
.y40{bottom:824.436680pt;}
.y33{bottom:824.809320pt;}
.y27{bottom:836.142707pt;}
.y3f{bottom:837.659747pt;}
.y32{bottom:839.544267pt;}
.y3e{bottom:850.882893pt;}
.y26{bottom:854.657187pt;}
.y31{bottom:860.326413pt;}
.y3d{bottom:864.105960pt;}
.y30{bottom:875.439293pt;}
.y25{bottom:875.439333pt;}
.y3c{bottom:877.329027pt;}
.y48{bottom:882.462973pt;}
.y2f{bottom:890.552160pt;}
.y24{bottom:890.552200pt;}
.y2e{bottom:905.287027pt;}
.y23{bottom:905.287067pt;}
.y49{bottom:929.342040pt;}
.y22{bottom:983.479733pt;}
.h8{height:15.936542pt;}
.he{height:18.592632pt;}
.hc{height:21.248723pt;}
.hb{height:23.635637pt;}
.h5{height:25.232858pt;}
.hd{height:26.590091pt;}
.h2{height:30.545039pt;}
.ha{height:35.453455pt;}
.h6{height:53.121807pt;}
.h9{height:53.180182pt;}
.h4{height:103.405910pt;}
.h3{height:132.950455pt;}
.h7{height:968.000000pt;}
.h1{height:1026.000000pt;}
.h0{height:1056.377933pt;}
.w2{width:717.333333pt;}
.w0{width:793.700760pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:50.467187pt;}
.x4{left:51.727027pt;}
.x5{left:53.591533pt;}
.x6{left:74.257227pt;}
.xd{left:75.275507pt;}
.xf{left:78.947427pt;}
.x8{left:82.393680pt;}
.xe{left:131.799373pt;}
.x14{left:192.771160pt;}
.x10{left:196.549107pt;}
.x9{left:294.341160pt;}
.x15{left:306.594893pt;}
.x7{left:326.555973pt;}
.x11{left:329.085453pt;}
.x13{left:340.966293pt;}
.x1{left:419.601040pt;}
.x2{left:438.498693pt;}
.x12{left:453.530440pt;}
.xa{left:513.847733pt;}
.xb{left:532.514400pt;}
.x16{left:534.242387pt;}
.xc{left:770.067827pt;}
}
